## repo-list 0.1.3

=== debian/changelog ===
repo-list (0.1.3) unstable; urgency=medium

  * another Russia and Japanese plus Serbia mirrors
  * another Czech and Germany 
  * new - Chile 

 -- anticapitalista <antix@operamail.com>  Wed, 02 Jan 2019 15:14:50 +0200

repo-list (0.1.2) unstable; urgency=medium

  * added Manchester, N India, Georgia, Zaragoza, Catalonia, Seattle, Pakistan

 -- anticapitalista <antix@operamail.com>  Thu, 20 Dec 2018 17:46:12 +0200

repo-list (0.1.1) unstable; urgency=medium

  * added India, China, Slovakia

 -- anticapitalista <antix@operamail.com>  Sun, 16 Dec 2018 14:23:21 +0200

repo-list (0.1.0) unstable; urgency=medium

  * initial release

 -- anticapitalista <antix@operamail.com>  Thu, 13 Dec 2018 19:36:11 +0200
