## repo-list 0.1.5

=== debian/changelog ===
repo-list (0.1.5) unstble; urgency=medium

  * changed Manchester and Auklnd mirror
  * new Seoul

 -- anticapitalista <antix@operamail.com>  Fri, 11 Jan 2019 17:33:46 +0200

repo-list (0.1.4) unstable; urgency=medium

  * added Athens, Coventry, Vancouver, Christchurch, Lenexa, Oregon, Strasbourg, Cambridge,MA
  * added Sydney, Galicia, Latvia, Brno

 -- anticapitalista <antix@operamail.com>  Thu, 10 Jan 2019 13:40:16 +0200
