## repo-list 0.1.6

=== debian/changelog ===
repo-list (0.1.6) unstable; urgency=medium

  * new Busan, Waterloo (CA)
  * fixed Malaysia mirror

 -- anticapitalista <antix@operamail.com>  Sun, 13 Jan 2019 19:58:12 +0200
