## repo-list 0.1.7

=== debian/changelog ===
repo-list (0.1.7) unstable; urgency=medium

  * new Kiev, Bochum, Athens, Luxembourg and Rome

 -- anticapitalista <antix@operamail.com>  Wed, 16 Jan 2019 20:44:08 +0200
