## repo-list 0.1.8

=== debian/changelog ===
repo-list (0.1.8) unstable; urgency=medium

  * added Chemnitz, Valparaíso, Santa Marta/Magdalena, Madison, Aveiro

 -- anticapitalista <antix@operamail.com>  Thu, 17 Jan 2019 20:31:18 +0200
