## repo-list 0.1.10

=== debian/changelog ===
repo-list (0.1.10) unstable; urgency=medium

  * added taiwan and others

 -- anticapitalista <antix@operamail.com>  Wed, 30 Jan 2019 18:55:23 +0200

repo-list (0.1.9) unstable; urgency=medium

  * added Winnipeg, Belnet, Herndon, Zurich

 -- anticapitalista <antix@operamail.com>  Wed, 23 Jan 2019 15:36:52 +0200
