## repo-list 0.1.11

=== debian/changelog ===
repo-list (0.1.11) unstable; urgency=medium

  * added Moldavia, Edmonton, Borswana, fixed Belnet

 -- anticapitalista <antix@operamail.com>  Mon, 04 Feb 2019 12:51:59 +0200
