## repo-list 0.1.13

=== debian/changelog ===
repo-list (0.1.13) unstable; urgency=medium

  * added 2 for South Korea, Cordoba, Minsk, Ne Caledonia

 -- anticapitalista <antix@operamail.com>  Wed, 20 Feb 2019 19:54:12 +0200

repo-list (0.1.12) unstable; urgency=medium

  * added Paris, Tashkent

 -- anticapitalista <antix@operamail.com>  Mon, 11 Feb 2019 23:51:50 +0200
