## repo-list 0.1.14

=== debian/changelog ===
repo-list (0.1.14) unstable; urgency=medium

  * added Banyuwangi, LA, Mumbai, Tel Aviv, deace, 

 -- anticapitalista <antix@operamail.com>  Sun, 24 Feb 2019 14:19:18 +0200
