## repo-list 0.1.15

=== debian/changelog ===
repo-list (0.1.15) unstable; urgency=medium

  * added Budapest, Montpellier

 -- anticapitalista <antix@operamail.com>  Sat, 23 Mar 2019 12:03:42 +0200
