## repo-list 0.1.16

=== debian/changelog ===
repo-list (0.1.16) unstable; urgency=medium

  * removed Mexico
  * altered Paraguay
  * added Frankfurt

 -- anticapitalista <antix@operamail.com>  Wed, 27 Mar 2019 14:42:33 +0200
