## repo-list 0.1.19

=== debian/changelog ===
repo-list (0.1.19) unstable; urgency=medium

  * removed some repos from list as they seem broken or unreliable

 -- anticapitalista <antix@operamail.com>  Tue, 29 Sep 2020 12:26:00 +0300

repo-list (0.1.18) unstable; urgency=medium

  * changed Coventry url

 -- anticapitalista <antix@operamail.com>  Thu, 25 Jun 2020 16:32:29 +0300
