## repo-list 0.1.20

=== debian/changelog ===
repo-list (0.1.20) unstable; urgency=medium

  * corrected NZ mirror

 -- anticapitalista <antix@operamail.com>  Thu, 15 Oct 2020 13:41:15 +0300
