## repo-list 0.1.21

=== debian/changelog ===
repo-list (0.1.21) unstable; urgency=medium

  * removed default antiX to stop it getting too many hits

 -- anticapitalista <antix@operamail.com>  Tue, 27 Oct 2020 18:14:39 +0200
