## repo-list 0.1.22

=== debian/changelog ===
repo-list (0.1.22) unstable; urgency=medium

  * added Sweden, Kinna

 -- anticapitalista <antix@operamail.com>  Tue, 03 Nov 2020 15:13:44 +0200
