## repo-list 0.1.23

=== debian/changelog ===
repo-list (0.1.23) unstable; urgency=medium

  * 2 new repos - one in Bulgaria and one in South Korea

 -- anticapitalista <antix@operamail.com>  Wed, 12 May 2021 13:19:11 +0300
