## repo-list 0.1.24

=== debian/changelog ===
repo-list (0.1.24) unstable; urgency=medium

  * fixed latest S.Korea repo
  * added another UK mirror

 -- anticapitalista <antix@operamail.com>  Tue, 18 May 2021 12:49:03 +0300
