## repo-list 0.1.25

=== debian/changelog ===
repo-list (0.1.25) unstable; urgency=medium

  * Update 23media -> 23m

 -- anticapitalista <antix@operamail.com>  Sun, 01 Aug 2021 13:03:36 +0300
