## repo-list 0.2.0

=== debian/changelog ===
repo-list (0.2.0) unstable; urgency=medium

  * removed unreliable evowise
  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 09 Oct 2021 18:48:33 +0300
