## repo-list 0.2.1

=== debian/changelog ===
repo-list (0.2.1) unstable; urgency=medium

  * removed/commented out unreliable/inactive repos

 -- anticapitalista <antix@operamail.com>  Wed, 02 Feb 2022 11:00:19 +0200
