## repo-list 0.2.4

=== debian/changelog ===
repo-list (0.2.4) unstable; urgency=medium

  * added Thessaloniki and commented 'broken' repos fom list

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2023 14:15:18 +0300

repo-list (0.2.3) unstable; urgency=medium

  * updated repo list by removing 'broken' repos

 -- anticapitalista <antix@operamail.com>  Mon, 12 Sep 2022 00:11:47 +0300

repo-list (0.2.2) unstable; urgency=medium

  * added Iran and Portugal repos

 -- anticapitalista <antix@operamail.com>  Sun, 01 May 2022 14:52:00 +0300
