## repo-list 0.2.5

=== debian/changelog ===
repo-list (0.2.5) unstable; urgency=medium

  * New Mirror - Tokyo, Japan

 -- anticapitalista <antix@operamail.com>  Sat, 26 Aug 2023 13:35:04 +0300
