## repo-list 0.2.6

=== debian/changelog ===
repo-list (0.2.6) unstable; urgency=medium

  * new Singapore mirror
  * removed non-working mirrors

 -- anticapitalista <antix@operamail.com>  Sun, 28 Apr 2024 15:27:12 +0300
