## repo-list 0.2.7

=== debian/changelog ===
repo-list (0.2.7) unstable; urgency=medium

  * added new bg repo

 -- anticapitalista <antix@operamail.com>  Sat, 08 Jun 2024 14:37:27 +0300
