## repo-list 0.2.8

=== debian/changelog ===
repo-list (0.2.8) unstable; urgency=medium

  * added Vietnam
  * removed broken mirrors

 -- anticapitalista <antix@operamail.com>  Mon, 01 Sep 2025 17:52:56 +0300
