=== debian/control ===
Source: repo-list
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
XSBC-Original-Maintainer: Adrian; MX Linux <http://mxlinux.org>
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-repo-list

Package: repo-list
Architecture: all
Description: Part of antiX program for managing repos.
 Repo Manager is a tool used for choosing the default APT repository for antiX Linux
 Repo List contains the list of antiX repos/mirrors used by the Repo Manager program.
